package org.kde.koala;
import org.kde.qt.*;


/** {@link KColorCells} emits these signals */
public interface KColorCellsSignals {
	void verticalSliderPressed();
	void horizontalSliderPressed();
	void colorSelected( int col );
	void contentsMoving( int x, int y );
	void colorDoubleClicked( int col );
	void destroyed( QObject obj );
	void verticalSliderReleased();
	void horizontalSliderReleased();
}

